
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	background:url(../images/fon.jpg) top center no-repeat;
	background-attachment:fixed;
}
body {
	font-family: Helvetica, sans-serif ;
	font-weight:normal;
	width: 100%;
	height: 100%;
	color:#353434;
	background:url(../images/top.png) left top repeat-x;
}
a {
	color: #000;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 205px;
	
}

#home{
	float: left;
}

#menu_top{
	float: right;
	padding-left:30px;
	padding-top: 1px;

}

#logo {
	clear:left;
	float: left;
}

#user1{
	float:left;
	width:200px;
	text-align:center;
	font-size:18px;
	padding-top:25px;
}

#user1 a{
	color: #000;
	font-size: 18px;
	font-weight:bold !important;
}

#user2{
	float:left;
	width: 300px;
	font-size:26px;
	color: #6c9aa7;
	padding-top:30px;
	text-align:right;
	text-shadow: #fff 0 1px;
	line-height:15px;
}

#user2 a{
	font-size:14px ;
	color: #000;
}

#telefon {
	color: #241c08;
	font-size: 39px;
}

#kruglosytochno {
color: #5798aa;
}

#user3{
	float:left;
	width: 366px;
	text-shadow: #fff 0 1px;
	font-size: 20px;
	text-align: right;
	margin-top: 31px;
	font-weight:bold !important;
}

#user4{
	float: right;
	text-align:center;
	padding-top:20px;
	font-size: 23px;
	font-style: italic;
FONT-FAMILY: "Times New Roman";
	color: #838383;
	
}

#user4 a{
	color: #ff5b5b;
	font-weight:bold !important;
	font-size: 18px;
}

#user5 {
	float: right;
	text-align:center;
	padding-top: 10px;
	font-style: italic;
FONT-FAMILY: "Times New Roman";
	font-size: 20px;
	color: #838383;
}

#top {
	padding:10px 15px;
	text-align: center;
	background-color: #6895a1;
}

#top:after {
	content: '';
	clear: both;
	display: table;
}

#tags {
	float:left;
	width:320px;
}

#slide {
	float:right;
	width:500px;
	margin-right:45px;
}

#news {
	clear: both;
	width: 937px;
	margin: 0 auto;
	background: #d1d075;
/*	height:100px;*/
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
	/* padding: 0 0 30px; */
	position:relative;
	z-index:1;
	
}

#conteyner {
	padding: 12px 70px 20px 70px;
	text-align:justify;
	line-height: 20px;
}




/* Footer
-----------------------------------------------------------------------------*/
#footer {
/*	width: 960px;*/
	height: 250px;
	background: #7fa3c6;
	position: relative;
	z-index:0;
	background:url(../images/footer.png) center bottom no-repeat;
	font-size:12px;
	color:#689ba9;
}

#bottom {
	width: 960px;
	margin: auto;
	padding-top:170px;	
}

#copyright {
	float:left;
 	text-shadow: 1px 2px 2px black;
	padding-top:14px;	
	color: #689ba9;
	font-weight:normal !important;
	width:350px;
	height: 59px;
}

#logo_bot {
	padding-left:437px;
}

#studio {
	float:right;
	text-align:right;
 	text-shadow: 1px 2px 2px black;
	padding-top:14px;
	line-height: 20px;
	font-weight:normal !important;
	width:250px;	
}
#studio a{
	color: #7fa3c6;
	text-decoration: none;
}


#zali2 {
float:left;
width: 931px;
margin-top:25px;
padding: 10px 15px;
FONT-FAMILY: "Times New Roman" !important;
font-style: italic;
text-align: center;
background-color: #6895a1;
height: 327px;
margin-bottom:20px;
margin-top: -12px;
}

#zali {
}

#sdfsdfsd {
height:350px;
}


#zali .work_photo {
width: 33.3%;
float: left;
height: 327px;
}

.custom {
height: 350px;
}


div#content #conteyner #system-message-container  .contact h1
{
display:none;
}



.blog-featured h1 {
display:none;
}

.nadpici {
background-color: #fff;
width: 80.3%;
margin: auto;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.nadpici  a {
color: #49a1b9;
font-size: 21px;
}

#nadpici2 {
color: #504843;
font-size: 15px;
padding: 5px;
}

.nadpici2 {
padding: 3px;
color: #8a8582;
font-size: 18px;
}

#all_zali {
text-align: center;
background-color: #6895a1;
width: 951px;
color: #fff;
margin-top: 8px;
text-shadow: #000 0 1px;
padding: 5px;
height: 30px;
font-size: 20px;

}
div.itemToolbar {
display:none;
}

span.itemImage img {
border:none !important; 
}

ul.sigProClassic {
margin-top: -35px;
margin-left: 11px;
width: 810px;
}

span.itemImage {
margin-left: 0px;
}

div.itemHeader h2.itemTitle {
text-align: center;
}

div.itemView {
border-bottom:none;
}

ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {
background:none !important;
}

ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
border:none;
}

.itemImageGallery h3 {
display:none;
}

#k2Container {
padding: 0 0 24px 0;
width: 822px;
padding: 20px;}


#otzyvi{
width: 940px;
margin: auto;
}

#otzyv1 {width: 335px;}
#otzyv2 {width: 335px;}
#otzyv3 {width: 335px;}
